/***************************************************************************************************
 * <ƒ^ƒXƒNID>   <“ú•t>     <C³ŽÒ>   <C³“à—e>
 * S111115-01   11/11/15   ‘¾“c       mail20‚ÌLíœ
 **************************************************************************************************/
@charset "UTF-8";

/** add.html */
#add #breadcrumb {
	height:25px;
}
#add #body {
	padding:0 15px;
}
#add #leftcol {
	//S111115-01 upd start
	//width:558px;
	width:728px;
	//S111115-01 upd end
	float:left;
}
#add #rightcol {
	width:160px;
	float:right;
}

#add table.mailmag {
	//S111115-01 upd start
	//width:100%;
	width:558px;
	//S111115-01 upd end
	border-collapse:collapse;
	border:1px solid #ff7907;
	background-color:#fff1c8;
	margin:0 auto 10px;
}
#add table.mailmag tr.thead th {
	border:0;
	padding:3px;
	background-color:#ff7907;
	color:#fff;
	text-align:center;
}
#add table.mailmag th {
	border:0;
	padding:5px 0 0 10px;
	font-weight:bold;
	text-align:left;
	background-color:#fff1c8;
}
#add table.mailmag td {
	border:0;
	padding:5px;
	background-color:#fff1c8;
}
#add table.mailmag tr.btn td {
	text-align:center;
}
#add table.mailmag tr.tfoot td {
	color:#c00;
}

#add .bnr_fullbanner {
	width:468px; height:60px;
	margin:0 auto 10px;
}
#add .bnr_leaderboard {
	width:728; height:90px;
	margin:0 auto 10px;
	clear:both;
}
#add .bnr_wideskyscraper {
	width:160px; height:600px;
	margin-bottom:10px;
}

#add table.backnumber {
	//S111115-01 upd start
	//width:100%;
	width:558px;
	margin:0 auto 10px;
	//S111115-01 upd end
	margin-bottom:10px;
}
#add table.backnumber th {
	text-align:center;
}
#add table.backnumber caption {
	background-color:#ff7907;
	color:#fff;
	font-weight:bold;
	padding:3px;
}



/** bnum.html */
#bnum #breadcrumb {
	height:25px;
}
#bnum #body {
	padding:0 15px;
}
#bnum #leftcol {
	width:558px;
	float:left;
}
#bnum #rightcol {
	width:160px;
	float:right;
}

#bnum table.mailmag {
	width:100%;
	border-collapse:collapse;
	border:1px solid #ff7907;
	background-color:#fff1c8;
	margin:0 auto 10px;
}
#bnum table.mailmag tr.thead th {
	border:0;
	padding:3px;
	background-color:#ff7907;
	color:#fff;
	text-align:center;
}
#bnum table.mailmag th {
	border:0;
	padding:5px 0 0 10px;
	font-weight:bold;
	text-align:left;
	background-color:#fff1c8;
}
#bnum table.mailmag td {
	border:0;
	padding:5px;
	background-color:#fff1c8;
}
#bnum table.mailmag tr.btn td {
	text-align:center;
}
#bnum table.mailmag tr.tfoot td {
	color:#c00;
}

#bnum .bnr_fullbanner {
	width:468px; height:60px;
	margin:0 auto 10px;
}
#bnum .bnr_leaderboard {
	width:728; height:90px;
	margin:0 auto 10px;
	clear:both;
}
#bnum .bnr_wideskyscraper {
	width:160px; height:600px;
	margin-bottom:10px;
}

#bnum table.backnumber {
	width:100%;
	margin-bottom:10px;
}
#bnum table.backnumber th {
	text-align:center;
}
#bnum table.backnumber caption {
	background-color:#ff7907;
	color:#fff;
	font-weight:bold;
	padding:3px;
}
